body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button,   textarea, img{border:medium none;margin: 0;padding:0;}
body,button,   select, textarea { font: 14px/1.5 '宋体',tahoma, Srial, helvetica, sans-serif; font-family:Verdana, Arial, Helvetica, sans-serif}  
 
body{ line-height:25px; color:#000;   font-family:"宋体"; background:#FFFFFF}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }  
em{font-style:normal;}  
ul, ol { list-style: none;}
a { text-decoration: none; color:#000;}   
img{ border:0px;}  
.fv{ font-family:Verdana, Arial, Helvetica, sans-serif;width:100%;} 
.l{ float:left}
.R{ float:right;}
.C{ clear:both; line-height:0PX; height:0PX;}
.C20{ clear:both; line-height:20PX; height:20PX;}
.b{background-color:#F4F4F4;} 
.f16{ font-size:16px; color:#000000; font-weight:bold;}
.f16 a{  color:#000000;}
.w{  width:1200PX; clear:both; margin:auto; overflow:hidden;} 
.wn{  width:100%; background:url(images/nwbg.gif) top repeat-x #FFFFFF;  clear:both;   margin:auto; overflow:hidden;     } 

.dim img{ float:left; margin-top:10px;}
.wtop{  width:100%; clear:both;margin:auto; overflow:hidden;} 
.top{ height:350px;padding-top:5px;margin:auto; }
.top1{ height:350px;padding-top:5px;background:url(images/top.gif); }
.wsear{ width:380px; padding-top:20px;}
.topb{ height:0px;} 
 
.img1{	width:1200px;margin:0 auto;overflow:hidden;}
.img1 .nav{	float:center;height:90px;line-height:90px;text-align:center;}
.img1 .nav a{	display:inline-block;font-size:20px;padding:0 0px;}
.img1 .nav a.color{	padding-right:0px;background:none;}
#navMenu {margin:auto; clear:both; height:90px; overflow:hidden;}
#navMenu li {float:left; BACKGROUND-REPEAT: no-repeat; POSITION: relative;}
.nli{float:center; text-align:center; line-height:90px;font-family:"微软雅黑"; font-weight:bold;}
#navMenu li a { display: block;color:#333333;}
#navMenu li a:hover, #navMenu li.hover a { background:url(images/nav.jpg) no-repeat right center;color:#FFFFFF;text-decoration: none;}

 
/* --------- 导航 ----------------*/

.banner{background:url(images/index_12.gif); padding-bottom:46px; width:980px; margin-top:13px; }
.mo{ border-bottom:2px solid #000000; height:39px; margin-top:25px; overflow:hidden; clear:both;}
.mo span{ float:right; margin-top:10px; margin-right:20px;}
.mon{ border-bottom:2px solid #000000; height:39px; background:#eeeeee;   overflow:hidden; clear:both;}
.mon span{ float:right; margin-top:10px; margin-right:20px;}
.mocon{ background:url(images/index_22.gif); height:317px; overflow:hidden;}
.inleft{ width:317px; float:left;  display:inline;    }  
.incenter{ width:424px; float:left; margin-left:18px;}
.inright{ width:223px; overflow:hidden;   float:right;     display:inline;  } 
.box1{ width:308px; overflow:hidden; float:right;} 
.box1 .tit{ height:35px; border-top:0px solid #CC3300; background-position:20px;  }
.box1 .tit span{ float:right;  }
.box1 .con { padding:4px; background-color:#F6F6F6; background-position:20px 6px;} 
.box1 .con li{ float:left; margin-right:15px;}

.box2{ width:662px; overflow:hidden; float:left;} 
.box2 .tit{ height:35px; border-top:0px solid #CC3300; background-position:20px;  }
.box2 .tit span{ float:right;  }
.box2 .con { padding:4px; background-color:#F6F6F6; background-position:20px 6px;} 
.box2 .con li{ line-height:30px; padding-left:15px;}
 
.box3{ width:308px; overflow:hidden; float:right;} 
.box3 .tit{ height:35px; border-top:10px solid #666666; background-position:20px;  }
.box3 .tit span{ float:right;  }
.box3 .con { padding:4px; background-color:#FFFFFF; background-position:20px 6px;} 
.box3 .con li{ float:left; margin-right:15px;}

.box4{ width:870px; overflow:hidden; float:left;} 
.box4 .tit{ height:35px; border-top:10px solid #666666; background-position:20px;  }
.box4 .tit span{ float:right;  }
.box4 .con { padding:4px; background-color:#FFFFFF; background-position:20px 6px;} 
.box4 .con li{ line-height:30px; padding-left:15px;}
.fl{ float:left;}
.fr{ float:right;}


.box7{ width:250px;    overflow:hidden;margin-top:10px; clear:both;    } 
.box7 .tit{ height:30px; padding-left:10px; border-top:3px solid #CC3300;  background-position:20px; padding-top:2px; }
.box7 .con{ padding:10px;} 
.box7 .con p{ padding:10px;} 

.box8{ width:230px; padding:10px; overflow:hidden; float:right;} 
.box8 .con { padding:10px; background-color:#FFFFFF} 
 
 
.mleft{ width:250px;  float:left;  display:inline;background:url(images/lrbg.gif) right repeat-y;   }

 
.mright{ width:712px;  overflow:hidden;   float:right;  margin:auto;  display:inline; background:url(images/cbt.gif) top center repeat-x;  }

.tlink{text-align:center; background-color:#cce6fd; color:#0657a3; line-height:32px; height:32px; margin-top:10px;}

 
 

.ltop{  background:url(images/index_12.jpg); height:41px; line-height:41px; padding-left:55px; color:#ba2007; font-size:16px; font-family:"黑体"; color:#FFFFFF   }
.lbg{     }
 
.lbg li{ background:url(images/lmbg.gif);enter no-repeat; margin-top:5px; height:37px; line-height:37px; font-weight:bold; text-align:left;  } 
.lbg li a{ color:#fff;} 

.lbg li a:hover{ background:url(images/lbh.gif) center no-repeat; display:block; width:237px; color:#FFFFFF}
.lbg li span{ margin-left:50px;} 

.leftbut{ width:255px;}
.leftc{ background:url(images/lc.gif); padding:10px;border:1px solid #cee9fa;   border-top:0px;  line-height:22px;}

 

.lk{ border:1px solid #dbf19e; background:#f9fff5;}



 

.fh12{ color:#ff7d01;} 
.fh12 a{ color:#ff7d01;} 
.fv{ font-family:Verdana, Arial, Helvetica, sans-serif;  border-top:3px solid #7B7B7B; text-align:center;width:1200px;margin:auto;}
.footnav{ line-height:40px; text-align:center; font-size:14px; margin-bottom:0px;}

.sitetitle{ width:702px;height:30px; padding-left:10px; border-top:3px solid #CC3300;  background-position:20px; padding-top:2px; }
.sitetitle a{ color:#fff; } 
.sitetitle span{ float:right;   font-size:12px;   font-family:"宋体"; margin-right:5px;color:#fff}
.sitetitle span a{   font-size:12px; color:#fff }


.sitetitle2{  height:30px; padding-left:10px; border-top:3px solid #CC3300; background-position:20px; padding-top:2px; }
.sitetitle2 a{ color:#fff; } 

.content{    min-height:286px;_height:286px;     border-top:0px; padding:10px 20px; margin-bottom:10px;      clear:both}
.cp0{  min-height:286px;_height:286px;     border-top:0px; padding:10px 20px; margin-bottom:10px;      clear:both;padding:0px; margin:0px;}
.cbut{background:url(images/conbut.gif); height:0px;}

 

.foot{ text-align:left;   padding-top:10px; overflow:hidden;   margin:auto;   clear:both;  }
.foot .tit{ background:url(images/f1.gif);}
.foot .tit span{ width:100px; height:31px; display:block; background-color:#FFFFFF; margin:auto; text-align:center}
.foot .conn{    padding:5px 10px;} 

.newdot2{ font-size:14px; font-weight:bold; color:#000000;}
.newdot3{ border-bottom:1px dashed #CCCCCC; color:#969696; padding-bottom:10px;  }
.newdot3 a{ color:#f45711;}
.cx{background:url(images/cx3.gif) #0033CC; height:17px; overflow:hidden;}
 .pb10{ padding-bottom:10px;}
 
 .zhimu{ font-size:12px; font-family:Arial, Helvetica, sans-serif}
 
 		.slideBox{ width:980px; height:368px; overflow:hidden; position:relative;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:980px; height:368px; display:block;  }

.tupian{}
.tupian li{float:left;height:250px;width:320px;overflow:hidden;margin-left:5px;margin-bottom:20px;}